# exports

FluxRenderer Multipass rendering uses GPU shaders to accomplish ambient obscurance and stencil buffer shadows. Context swapping lets a single OpenGL context and canvas be used for multiple renderers.

## Constructor

#### new exports(domParent, width, height)

Class wrapping the renderer with custom passes and context swapping.

##### Parameters:

Name | Type | Description
--- | --- | ---
`domParent` | Element | The div container for the canvas
`width` | Number | The width of the canvas
`height` | Number | The height of the canvas

Source:
  - FluxRenderer.js, line 24